首页 >开发工具 >composer > 正文

怎么降低composer版本

转载2021-04-08 19:56:160690
下面由composer教程栏目带大家介绍降低composer版本方法,希望对需要的朋友有所帮助!

降低composer版本

我的composer版本是2.0.4,近期安装插件时报错如下:
0aa906b3aa407f12d1d2a6be01e68fc.png

然后执行

composer self-update --1

我的composer就降低到版本1.10.17

9045b630290abbc10ea2a1d393072ba.png

终于可以继续安装我的插件了。

以上就是怎么降低composer版本的详细内容,更多请关注php中文网其它相关文章!

php中文网最新课程二维码
  • 相关标签:composer
  • 本文转载于:segmentfault,如有侵犯,请联系a@php.cn删除
  • 相关文章

    相关视频


    网友评论

    文明上网理性发言,请遵守 新闻评论服务协议

    我要评论
  • 专题推荐

    作者信息

    藏色散人

    好好学习天天向上!

    最近文章
    javascript函数是什么1018
    javascript是由那几个部分组成601
    Java和JavaScript关系大吗690
    推荐视频教程
  • PHP开发基础之数组篇PHP开发基础之数组篇
  • PHP8新特性初体验(公益直播课)PHP8新特性初体验(公益直播课)
  • PHP开发基础之字符串篇PHP开发基础之字符串篇
  • PHP开发基础之类与对象篇PHP开发基础之类与对象篇
  • PHP开发基础之数据库篇(PDO)PHP开发基础之数据库篇(PDO)
  • 视频教程分类